#author("2022-04-02T00:20:24+09:00","default:webadmin","webadmin")
#author("2022-04-02T19:27:14+09:00","","")
** [[WebTrack/108]] [#p9da89bc]
|~サマリ|レガシーブラウザ使用者への案内|
|~お名前|[[名無しさん]]|
|~優先度|低|
|~状態|完了|
|~カテゴリー|PukiWiki公式サイト 要望|
|~投稿日|2022-04-01 (金) 05:58:05|
|~担当者|umorigu|

** メッセージ [#r81656ca]
古いブラウザを使用している人が迷わないような案内が欲しいです。
~例:ダウンロードページに1.5.3以降はInternet Explorer○○は動作保証対象外です

[[質問箱/5448]]
----
- PukiWiki 1.5.3 でスマートフォン対応したときにCSS Flexboxを使うようになったので、IE9以前では表示が崩れるようですね。IE10以降の対応です、というのを書くことにします。OSDNリリースノートには記載がありましたが、ダウンロードページには書いてありませんでした -- [[umorigu]] &new{2022-04-02 (土) 00:12:06};
- 保証という言葉は強すぎるので (元々なにかを保証しているわけではない) 「PCのWebブラウザでで正しく表示するにはInternet Explorer 10以降が必要です。」という説明をダウンロードページに追加しました。 -- [[umorigu]] &new{2022-04-02 (土) 00:19:52};
- ご対応ありがとうございます -- [[名無し]] &new{2022-04-02 (土) 19:27:14};

#comment

トップ   編集 差分 履歴 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.4+ © 2001-2022 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.061 sec.

OSDN